<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Formulaire d'incription</title>
</head>
<body>

    <form method="POST" action="welcome.html">
        <fieldset>
            <legend>Donnée personnelles</legend>

            <div>
                <label for="name">Nom</label>
                <input type="text" id="name">
            </div>

            <div>
                <label for="first-name">Prénom</label>
                <input type="text" id="first-name">
            </div>
            
            <div id="sexe">
                <label for="homme">Homme</label>
                <input type="radio" name="sexe" id="homme">

                <label for="femme">Femme</label>
                <input type="radio" name="sexe" id="femme">

                <label for="autre">Autre</label>
                <input type="radio" name="sexe" id="autre">
            </div>
            
            <div>
                <label for="born-date">Date de naissance</label>
                <input type="date" name="born-date" id="born-date">
            </div>

            <div>
                <label for="postal-code">Code postal</label>
                <input type="number" maxlength="5" name="postal-code" id="postal-code" >
            </div>

            <div>
                <label for="ville">Votre ville</label>
                <select id="ville">
                    <option value="lille">Lille</option>
                    <option value="bethune">Béthune</option>
                    <option value="douai">Douai</option>
                    <option value="lens">Lens</option>
                </select>
            </div>
        </fieldset>

        <fieldset>
            <legend>Vous Contacter</legend>

            <div>
                <label for="email">Email</label>
                <input type="email" name="email" id="email">
            </div>

            <div>
                <label for="phone">Téléphone</label>
                <input type="tel" name="phone" id="phone">
            </div>
        </fieldset>

        <fieldset>
            <legend>Valider votre inscription</legend>

            <div>
                <label for="password">Mot de passe</label>
                <input type="password" name="password" id="password">
            </div>

            <div>
                <label for="confim-password">confimer le mot de passe</label>
                <input type="password" name="-confim-password" id="confim-password">
            </div>

            <div id="check-div">
                <label for="check">J'accepte les CGU du site internet.</label>
                <input type="checkbox" name="check" id="check">
            </div>

            <div id="button-content">
                <input type="submit" value="Envoyer">
                <input type="reset" value="Effacer tout ">
            </div>
        </fieldset>
    </form>
</body>
</html>